<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_sMPf-QRsEe6C95dqXyQM8w" id="_sMPf-ARsEe6C95dqXyQM8w" label="NetezzaFilterRow" creationDate="2023-06-06T15:18:56.367+0200" modificationDate="2023-06-06T15:18:56.367+0200" version="0.1" item="_sMPf-wRsEe6C95dqXyQM8w">
    <author href="../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_sMPf-gRsEe6C95dqXyQM8w" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_sMPf-wRsEe6C95dqXyQM8w" property="_sMPf-QRsEe6C95dqXyQM8w" state="_sMPf-gRsEe6C95dqXyQM8w" system="true" eltName="Netezza">
    <content href="NetezzaFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
